/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}/* HTML5 display-role reset for older browsers */article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section {
  display: block;
}

body {
  line-height: 1;
}

ol,ul {
  list-style: none;
}

blockquote,q {
  quotes: none;
}

blockquote:before,blockquote:after,q:before,q:after {
  content: '';
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

:root {
  --ratio: 1.125;
  --fz-ratio-power--six: calc(1.1rem * var(--ratio) * var(--ratio) * var(--ratio) * var(--ratio) * var(--ratio) * var(--ratio));
  --fz-ratio-power--five: calc(1.1rem * var(--ratio) * var(--ratio) * var(--ratio) * var(--ratio) * var(--ratio));
  --fz-ratio-power--four: calc(1.1rem * var(--ratio) * var(--ratio) * var(--ratio) * var(--ratio));
  --fz-ratio-power--three: calc(1.1rem * var(--ratio) * var(--ratio) * var(--ratio));
  --fz-ratio-power--two: calc(1.1rem * var(--ratio) * var(--ratio));
  --fz-ratio-power--one: calc(1.1rem * var(--ratio));
  --fz-ratio-power--minus-one: calc(1.1rem / var(--ratio));
  --fz-ratio-power--minus-two: calc((1.1rem / var(--ratio)) / var(--ratio));
  --sp-ratio-power--four: calc(var(--fz-ratio-power--four) * 1.5);
  --sp-ratio-power--three: calc(var(--fz-ratio-power--three) * 1.5);
  --sp-ratio-power--two: calc(var(--fz-ratio-power--two) * 1.5);
  --sp-ratio-power--one: calc(var(--fz-ratio-power--one) * 1.5);
}

*,*::before,*::after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  word-wrap: break-word;
}

html[data-focus-source="key"] :focus {
  z-index: 90;
  outline-offset: 6px;
  outline: 2px solid #ebc71b;
}

html :focus {
  outline: 0;
}

body,.app {
  will-change: unset;
  -webkit-transform: none;
  transform: none;
  -webkit-filter: none;
  filter: none;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  min-height: 100vh;
  width: 100vw;
}

.main_content {
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  width: 100%;
}

.page_content {
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
  width: 100%;
}

.page_content__inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 92%;
  max-width: 1520px;
  margin-right: auto;
  margin-left: auto;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.page_content__inner > *:first-child {
  margin-top: 2.669700000000001rem;
}

.page_content__inner > *:last-child {
  margin-bottom: 2.669700000000001rem;
}

img {
  display: block;
  height: auto;
  width: auto;
  max-width: 100%;
  vertical-align: bottom;
}

* + img {
  margin-top: 1.7798rem;
}

svg {
  overflow: visible;
  height: 100%;
  max-height: 100%;
  width: 100%;
  max-width: 100%;
}

input,button {
  will-change: background-color, box-shadow;
  -webkit-transition-property: background-color, -webkit-box-shadow;
  transition-property: background-color, -webkit-box-shadow;
  transition-property: background-color, box-shadow;
  transition-property: background-color, box-shadow, -webkit-box-shadow;
  -webkit-transition-duration: 0.14s;
  transition-duration: 0.14s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}

button {
  cursor: pointer;
  border: none;
  background-color: transparent;
  padding: 0;
  font: inherit;
  color: inherit;
}

:root {
  font-size: 13px;
}

html {
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

body,select,input,textarea {
  font-family: 'gothic-a1', serif;
  font-weight: normal;
  line-height: 1.618;
  font-size: inherit;
  letter-spacing: -0.05em;
  color: #2f333b;
}

h1,h2,h3,h4 {
  display: block;
  line-height: 1.5;
  font-family: 'bauer-bodoni', serif, 'hare';
  font-weight: 700;
  letter-spacing: 0.025em;
  color: #282b35;
}

h1 a,h2 a,h3 a,h4 a,h1 a:visited,h2 a:visited,h3 a:visited,h4 a:visited {
  color: #2753a1;
}

h1 a:active,h2 a:active,h3 a:active,h4 a:active,h1 a:visited:active,h2 a:visited:active,h3 a:visited:active,h4 a:visited:active,h1 a:hover,h2 a:hover,h3 a:hover,h4 a:hover,h1 a:visited:hover,h2 a:visited:hover,h3 a:visited:hover,h4 a:visited:hover,h1 a:focus,h2 a:focus,h3 a:focus,h4 a:focus,h1 a:visited:focus,h2 a:visited:focus,h3 a:visited:focus,h4 a:visited:focus {
  color: #224194;
}

h1 {
  max-width: 37ch;
  font-size: 2.345205102539063rem;
  font-size: var(--fz-ratio-power--four);
}

* + h1 {
  margin-top: 3.517807653808594rem;
  margin-top: var(--sp-ratio-power--four);
}

h2 {
  max-width: 37ch;
  font-size: 1.895115234375rem;
  font-size: var(--fz-ratio-power--three);
}

* + h2 {
  margin-top: 2.8426728515625rem;
  margin-top: var(--sp-ratio-power--three);
}

h3 {
  max-width: 51.8ch;
  font-size: 1.53140625rem;
  font-size: var(--fz-ratio-power--two);
}

* + h3 {
  margin-top: 2.297109375rem;
  margin-top: var(--sp-ratio-power--two);
}

h4 {
  max-width: 64ch;
  font-size: 1.2375rem;
  font-size: var(--fz-ratio-power--one);
}

* + h4 {
  margin-top: 1.85625rem;
  margin-top: var(--sp-ratio-power--one);
}

p {
  width: auto;
  max-width: 100%;
  font-family: 'gothic-a1', serif;
  font-size: 1.1rem;
  line-height: 1.618;
  letter-spacing: -0.05em;
  color: #282b35;
}

* + p {
  margin-top: 1.7798rem;
}

h1 + p,h2 + p,h3 + p {
  margin-top: 0.593266666666667rem;
}

h4 + p {
  margin-top: 0.8899rem;
}

.reading_content p,p.reading_content {
  width: 74ch;
}

.reading_content p > a,p.reading_content > a,.reading_content p > a:visited,p.reading_content > a:visited {
  color: #2753a1;
}

.reading_content p > a:active,p.reading_content > a:active,.reading_content p > a:visited:active,p.reading_content > a:visited:active,.reading_content p > a:hover,p.reading_content > a:hover,.reading_content p > a:visited:hover,p.reading_content > a:visited:hover,.reading_content p > a:focus,p.reading_content > a:focus,.reading_content p > a:visited:focus,p.reading_content > a:visited:focus {
  color: #224194;
}

a,a:visited {
  will-change: background-color, box-shadow;
  -webkit-transition-property: background-color, -webkit-box-shadow;
  transition-property: background-color, -webkit-box-shadow;
  transition-property: background-color, box-shadow;
  transition-property: background-color, box-shadow, -webkit-box-shadow;
  -webkit-transition-duration: 0.14s;
  transition-duration: 0.14s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
  cursor: pointer;
  text-decoration: none;
}

b,strong {
  font-weight: 600;
  font-family: 'gothic-a1', serif;
}

i,em {
  font-style: italic;
  font-family: 'gothic-a1', serif;
}

::-moz-selection {
  background-color: #224194;
  text-shadow: 0 0 0.1em #15254f;
  color: #fff;
}

::selection {
  background-color: #224194;
  text-shadow: 0 0 0.1em #15254f;
  color: #fff;
}

.reading_content {
  width: 100%;
}

.reading_content ul,.reading_content ol,.reading_content dl {
  display: block;
  width: 100%;
  max-width: 74ch;
  padding-left: 3ch;
}

.reading_content * + ul,.reading_content * + ol,.reading_content * + dl {
  margin-top: 1.1853468rem;
}

.reading_content ul {
  list-style-type: disc;
}

.reading_content ul ul {
  list-style-type: circle;
}

.reading_content ul ul ul {
  list-style-type: square;
}

.reading_content ol {
  list-style-type: decimal;
}

.reading_content ol ol {
  list-style-type: lower-alpha;
}

.reading_content ol ol ol {
  list-style-type: lower-roman;
}

.reading_content li {
  max-width: 100%;
}

.reading_content li ul:first-child,.reading_content li ol:first-child {
  margin-top: 0.8899rem;
}

.reading_content * + li {
  margin-top: 0.8899rem;
}

sup {
  vertical-align: super;
  font-size: 0.977777777777778rem;
  font-size: var(--fz-ratio-power--minus-one);
}

.accommodation {
  padding: 3.559600000000001rem 0;
  background-position: right center;
}

* + .accommodation {
  margin-top: 3.559600000000001rem;
}

.accommodation h1,.accommodation h2,.accommodation h3,.accommodation p,.accommodation a {
  color: #fafafc;
}

.accommodation a {
  font-weight: 600;
  will-change: box-shadow, color;
  -webkit-transition-property: color, -webkit-box-shadow;
  transition-property: color, -webkit-box-shadow;
  transition-property: box-shadow, color;
  transition-property: box-shadow, color, -webkit-box-shadow;
  -webkit-transition-duration: 0.14s;
  transition-duration: 0.14s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
  -webkit-box-shadow: inset 0 0 0 hsla(240,25%,98%,0.4);
  box-shadow: inset 0 0 0 hsla(240,25%,98%,0.4);
  color: #fafafc;
}

.accommodation a:active,.accommodation a:focus,.accommodation a:hover {
  -webkit-box-shadow: inset 0 -2px 0 hsla(240,25%,98%,0.4);
  box-shadow: inset 0 -2px 0 hsla(240,25%,98%,0.4);
  color: #fafafc;
}

.accommodation_heading {
  margin: 0 auto;
  text-transform: uppercase;
  text-align: center;
}

.accommodation_inner {
  margin: 0 auto;
  width: 92%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -ms-flex-pack: distribute;
  justify-content: space-around;
}

* + .accommodation_inner {
  margin-top: 2.669700000000001rem;
}

.accommodation_location {
  -webkit-box-flex: 0;
  -ms-flex: 0 1 32%;
  flex: 0 1 32%;
  text-align: center;
}

* + .accommodation_location {
  margin-top: 1.7798rem;
}

.accommodation_location > ul {
  margin-top: $sp--fourth;
}

.banner {
  width: 100%;
  -webkit-box-shadow: 0 0 4px #000;
  box-shadow: 0 0 4px #000;
  background-color: #f9bb80;
}

.banner__inner {
  width: 90%;
  margin: 0.8899rem auto;
  text-align: center;
  font-weight: 400;
}

.banner__anchor {
  font-weight: 600;
  will-change: box-shadow, color;
  -webkit-transition-property: color, -webkit-box-shadow;
  transition-property: color, -webkit-box-shadow;
  transition-property: box-shadow, color;
  transition-property: box-shadow, color, -webkit-box-shadow;
  -webkit-transition-duration: 0.14s;
  transition-duration: 0.14s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
  -webkit-box-shadow: inset 0 0 0 hsla(0,0%,0%,0.4);
  box-shadow: inset 0 0 0 hsla(0,0%,0%,0.4);
  color: #000;
}

.banner__anchor:active,.banner__anchor:focus,.banner__anchor:hover {
  -webkit-box-shadow: inset 0 -2px 0 hsla(0,0%,0%,0.4);
  box-shadow: inset 0 -2px 0 hsla(0,0%,0%,0.4);
  color: #000;
}

.covid {
  width: 92%;
  margin: 3.559600000000001rem auto;
  padding: 1.7798rem;
  text-align: center;
}

.covid h2,.covid h3,.covid h4 {
  max-width: none;
}

.covid__back_button {
  display: block;
  margin: 0 auto;
  width: 90%;
  text-align: left;
}

.covid__back_button > a {
  display: inline;
  font-size: 110%;
  font-weight: 600;
  will-change: box-shadow, color;
  -webkit-transition-property: color, -webkit-box-shadow;
  transition-property: color, -webkit-box-shadow;
  transition-property: box-shadow, color;
  transition-property: box-shadow, color, -webkit-box-shadow;
  -webkit-transition-duration: 0.14s;
  transition-duration: 0.14s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
  -webkit-box-shadow: inset 0 0 0 hsla(0,0%,0%,0.4);
  box-shadow: inset 0 0 0 hsla(0,0%,0%,0.4);
  color: #000;
}

.covid__back_button > a:active,.covid__back_button > a:focus,.covid__back_button > a:hover {
  -webkit-box-shadow: inset 0 -2px 0 hsla(0,0%,0%,0.4);
  box-shadow: inset 0 -2px 0 hsla(0,0%,0%,0.4);
  color: #000;
}

.covid__back_button::before {
  content: "<";
  margin-right: 0.593266666666667rem;
  display: inline;
}

.covid__heading {
  font-size: 2.90219131439209rem;
  font-size: var(--fz-ratio-power--five);
}

.covid__inner {
  margin: 0 auto;
  width: 92%;
}

.covid__strapline {
  margin-top: 0.8899rem;
  font-size: 1.2375rem;
  font-size: var(--fz-ratio-power--one);
}

.covid__closing {
  margin-top: 3.559600000000001rem;
}

.covid__closing > p {
  font-size: 1.2375rem;
  font-size: var(--fz-ratio-power--one);
  margin-top: 0.8899rem;
}

* + .covid__section {
  margin-top: 2.669700000000001rem;
}

.footer {
  display: block;
  width: 100%;
  background-color: #1d1f26;
  color: #fafafc;
}

* + .footer {
  margin-top: 3.559600000000001rem;
}

.footer__inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin: 1.7798rem auto;
  width: 92%;
}

.header {
  width: 100%;
  min-height: 50vh;
  background-position: 50% 35%;
  background-repeat: no-repeat;
  background-size: cover;
}

.header__inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  width: 100%;
  height: 100%;
  min-height: 50vh;
  background-color: rgba(0,0,0,0.5);
  text-align: center;
}

.header__logo {
  margin-top: 3.559600000000001rem;
  -webkit-box-flex: 0;
  -ms-flex: 0 1 auto;
  flex: 0 1 auto;
  max-height: 35vh;
}

.header__text {
  -webkit-box-flex: 0;
  -ms-flex: 0 1 34%;
  flex: 0 1 34%;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  margin: 1.7798rem 0;
  width: 100%;
}

.header__text h1,.header__text h2,.header__text h3 {
  color: #fff;
  margin: 0 auto;
}

.header__text h1 {
  font-size: 2.90219131439209rem;
  font-size: var(--fz-ratio-power--five);
}

.header__text h2 {
  font-size: 2.345205102539063rem;
  font-size: var(--fz-ratio-power--four);
}

.header__date {
  font-family: 'gothic-a1', serif;
  font-weight: 200;
}

.header__date > span {
  position: relative;
  z-index: auto;
  display: inline-block;
}

.header__date--middle {
  padding: 0 1.7798rem;
  font-family: 'bauer-bodoni', serif, 'hare';
  font-weight: 700;
}

.header__date--middle::before {
  content: "";
  position: absolute;
  z-index: auto;
  top: -5%;
  left: 0;
  display: inline-block;
  width: 1.7798rem;
  height: 90%;
  background-image: url("../images/linea-vertical.svg");
  background-repeat: no-repeat;
  background-position: center;
}

.header__date--middle::after {
  content: "";
  position: absolute;
  z-index: auto;
  top: -5%;
  display: inline-block;
  width: 1.7798rem;
  height: 90%;
  background-image: url("../images/linea-vertical.svg");
  background-repeat: no-repeat;
  background-position: center;
}

.information {
  width: 92%;
  margin: 3.559600000000001rem auto;
  padding: 1.7798rem;
}

.information_heading {
  margin: 0 auto;
  text-transform: uppercase;
  text-align: center;
  display: table;
  position: relative;
}

.information_heading::before {
  content: "";
  position: absolute;
  -webkit-transform: rotateY(180deg);
  transform: rotateY(180deg);
  background-image: url("../images/hoja1.svg");
  background-position: center;
  background-repeat: no-repeat;
  left: -5.339400000000001rem;
  height: 80%;
  width: 5.339400000000001rem;
}

.information_heading::after {
  content: "";
  position: absolute;
  background-image: url("../images/hoja1.svg");
  background-position: center;
  background-repeat: no-repeat;
  height: 80%;
  width: 5.339400000000001rem;
}

.information_inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: space-evenly;
  -ms-flex-pack: space-evenly;
  justify-content: space-evenly;
}

* + .information_inner {
  margin-top: 3.559600000000001rem;
}

.information_block {
  -webkit-box-flex: 0;
  -ms-flex: 0 1 50%;
  flex: 0 1 50%;
  text-align: center;
}

* + .information_block {
  margin-top: 3.559600000000001rem;
}

.information_block__heading {
  border-bottom: 2px;
  text-align: center;
}

.information_block__heading::after {
  content: "";
  background-image: url("../images/linea.svg");
  background-size: 100% 100%;
  background-repeat: no-repeat;
  width: inherit;
  height: 15px;
  display: block;
}

.information_block__inner {
  margin-top: 1.7798rem;
  font-weight: 200;
}

.information_block__time {
  font-size: 1.2375rem;
  font-size: var(--fz-ratio-power--one);
  font-weight: 600;
}

.information_block__location {
  font-weight: normal;
}

.information_block a {
  font-weight: normal;
  will-change: box-shadow, color;
  -webkit-transition-property: color, -webkit-box-shadow;
  transition-property: color, -webkit-box-shadow;
  transition-property: box-shadow, color;
  transition-property: box-shadow, color, -webkit-box-shadow;
  -webkit-transition-duration: 0.14s;
  transition-duration: 0.14s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
  -webkit-box-shadow: inset 0 0 0 hsla(220,11%,21%,0.4);
  box-shadow: inset 0 0 0 hsla(220,11%,21%,0.4);
  color: #282b35;
}

.information_block a:active,.information_block a:focus,.information_block a:hover {
  -webkit-box-shadow: inset 0 -2px 0 hsla(220,11%,21%,0.4);
  box-shadow: inset 0 -2px 0 hsla(220,11%,21%,0.4);
  color: #2f333b;
}

.language_chooser {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: start;
  position: absolute;
  top: 0.8899rem;
  right: 0;
}

.language_chooser__button {
  margin: 0;
  border-radius: 0.8899rem 0 0 0.8899rem;
  padding: 0.593266666666667rem 0.8899rem;
  background-color: #ededf4;
}

.language_chooser__button::after {
  content: "<";
  margin-left: 0.593266666666667rem;
  display: inline;
}

.language_chooser__button--active::after {
  content: ">";
}

.language_chooser__menu {
  max-width: 0;
  border-radius: 0 0 0 0.44495rem;
  padding: 0.593266666666667rem 0;
  overflow-x: hidden;
  white-space: nowrap;
  background-color: #ededf4;
}

.language_chooser__menu--active {
  max-width: 100vw;
  padding: 0.593266666666667rem 0.8899rem;
}

.language_chooser__menu li > a {
  will-change: box-shadow, color;
  -webkit-transition-property: color, -webkit-box-shadow;
  transition-property: color, -webkit-box-shadow;
  transition-property: box-shadow, color;
  transition-property: box-shadow, color, -webkit-box-shadow;
  -webkit-transition-duration: 0.14s;
  transition-duration: 0.14s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
  -webkit-box-shadow: inset 0 0 0 hsla(220,11%,21%,0.4);
  box-shadow: inset 0 0 0 hsla(220,11%,21%,0.4);
  color: #282b35;
}

.language_chooser__menu li > a:active,.language_chooser__menu li > a:focus,.language_chooser__menu li > a:hover {
  -webkit-box-shadow: inset 0 -2px 0 hsla(220,11%,21%,0.4);
  box-shadow: inset 0 -2px 0 hsla(220,11%,21%,0.4);
  color: #2f333b;
}

.language_chooser__spanish::before,.language_chooser__catalan::before,.language_chooser__english::before,.language_chooser__japanese::before {
  content: "";
  display: inline-block;
  margin-right: 0.44495rem;
  border-radius: 0.8899rem;
  width: 0.8899rem;
  height: 0.8899rem;
  background-image: url("../images/spanish.svg");
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}

.language_chooser__catalan::before {
  background-image: url("../images/catalan.svg");
}

.language_chooser__english::before {
  background-image: url("../images/english.svg");
}

.language_chooser__japanese::before {
  background-image: url("../images/japanese.svg");
  border: 1px solid #626875;
}

.Overlay {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(0,0,0,0.4);
}

.Modal {
  position: absolute;
  top: 25vh;
  left: 10vw;
  right: 10vw;
  border-radius: 0.44495rem;
  background-color: #fff;
}

.Modal__inner {
  position: relative;
  padding: 3.559600000000001rem 1.7798rem;
}

.Modal__inner * + img {
  margin-top: 0;
}

.Modal__inner p {
  max-width: 70ch;
  text-align: center;
  margin: 0.8899rem auto 0;
  font-size: 1.2375rem;
  font-size: var(--fz-ratio-power--one);
}

.Modal__inner a {
  font-weight: 600;
  will-change: box-shadow, color;
  -webkit-transition-property: color, -webkit-box-shadow;
  transition-property: color, -webkit-box-shadow;
  transition-property: box-shadow, color;
  transition-property: box-shadow, color, -webkit-box-shadow;
  -webkit-transition-duration: 0.14s;
  transition-duration: 0.14s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
  -webkit-box-shadow: inset 0 0 0 hsla(0,0%,0%,0.4);
  box-shadow: inset 0 0 0 hsla(0,0%,0%,0.4);
  color: #000;
}

.Modal__inner a:active,.Modal__inner a:focus,.Modal__inner a:hover {
  -webkit-box-shadow: inset 0 -2px 0 hsla(0,0%,0%,0.4);
  box-shadow: inset 0 -2px 0 hsla(0,0%,0%,0.4);
  color: #000;
}

.Modal__inner ul {
  padding-top: 0.8899rem;
  padding-left: 0.8899rem;
}

.Modal__close {
  cursor: pointer;
  position: absolute;
  top: 1.7798rem;
  right: 1.7798rem;
}

.Modal__close::before {
  content: '';
  display: inline-block;
  width: 1.7798rem;
  height: 1.7798rem;
  background-image: url("../images/close2.svg");
  background-size: 95%;
  background-repeat: no-repeat;
  background-position: center;
}

.rsvp {
  width: 92%;
  margin: 0 auto;
  padding: 1.7798rem 0;
  position: relative;
}

* + .rsvp {
  margin-top: 3.559600000000001rem;
}

.rsvp::before {
  content: "";
  position: absolute;
  background-image: url("../images/linea.svg");
  background-repeat: no-repeat;
  background-position: center;
  top: 0;
  width: 100%;
  height: 1.7798rem;
}

.rsvp_heading {
  margin: 3.559600000000001rem auto 0;
  text-transform: uppercase;
  text-align: center;
  display: table;
  padding: 0.3rem 2.6rem;
  background-image: url("../images/hoja4.svg");
  background-repeat: no-repeat;
  background-size: 50% 90%;
  background-position: right bottom;
}

.rsvp_info {
  margin: 0 auto;
  width: 60%;
}

* + .rsvp_info {
  margin-top: 1.7798rem;
}

.rsvp_info p {
  text-align: center;
  font-size: 0.977777777777778rem;
  font-size: var(--fz-ratio-power--minus-one);
}

.rsvp_form {
  display: block;
  margin: 0 auto;
  width: 92%;
}

* + .rsvp_form {
  margin-top: 1.7798rem;
}

.rsvp_form__field {
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
}

* + .rsvp_form__field {
  margin-top: 0.8899rem;
}

.rsvp_form__field label {
  font-size: 0.977777777777778rem;
  font-size: var(--fz-ratio-power--minus-one);
}

.rsvp_form__field > input,.rsvp_form__field > textarea {
  width: 100%;
}

.rsvp_form__field--checkbox {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
}

.rsvp_form__field--checkbox > input {
  display: inline;
  width: auto;
  margin-right: 0.593266666666667rem;
}

.rsvp_form__field--checkbox a {
  text-decoration: underline;
  font-weight: 600;
  will-change: box-shadow, color;
  -webkit-transition-property: color, -webkit-box-shadow;
  transition-property: color, -webkit-box-shadow;
  transition-property: box-shadow, color;
  transition-property: box-shadow, color, -webkit-box-shadow;
  -webkit-transition-duration: 0.14s;
  transition-duration: 0.14s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
  -webkit-box-shadow: inset 0 0 0 hsla(0,0%,0%,0.4);
  box-shadow: inset 0 0 0 hsla(0,0%,0%,0.4);
  color: #000;
}

.rsvp_form__field--checkbox a:active,.rsvp_form__field--checkbox a:focus,.rsvp_form__field--checkbox a:hover {
  -webkit-box-shadow: inset 0 -2px 0 hsla(0,0%,0%,0.4);
  box-shadow: inset 0 -2px 0 hsla(0,0%,0%,0.4);
  color: #000;
}

.rsvp_form__two_inputs {
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flexbox;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  width: 100%;
}

.rsvp_form__two_inputs input {
  min-width: 0;
  -webkit-box-flex: 0;
  -ms-flex: 0 1 49%;
  flex: 0 1 49%;
}

* + .rsvp_form__two_inputs input + input {
  margin-top: 0.44495rem;
}

.rsvp_form__submit {
  display: block;
  margin-left: auto;
  border-radius: 10px;
  padding: 0.5% 2%;
  background-color: #626875;
  color: #fafafc;
  font-size: 1.2375rem;
  font-size: var(--fz-ratio-power--one);
  text-transform: uppercase;
}

* + .rsvp_form__submit {
  margin-top: 1.7798rem;
}

.rsvp_form__submit:hover,.rsvp_form__submit:active,.rsvp_form__submit:focus {
  background-color: #2f333b;
}

.rsvp_thankyou {
  display: block;
  margin: 0 auto;
  width: 75%;
  text-align: center;
}

* + .rsvp_thankyou {
  margin-top: 3.559600000000001rem;
}

.rsvp_thankyou >p {
  font-size: 1.2375rem;
  font-size: var(--fz-ratio-power--one);
}

.rsvp_thankyou__sub {
  display: block;
  margin: 0 auto;
  width: 75%;
  text-align: center;
}

* + .rsvp_thankyou__sub {
  margin-top: 1.7798rem;
}

input,textarea {
  border-radius: 10px 10px;
  border: 1px solid #ededf4;
  padding: 0.222475rem 0.44495rem;
}

input:hover,textarea:hover,input:active,textarea:active,input:focus,textarea:focus {
  border: 1px solid #626875;
}

.wishes {
  width: 92%;
  margin: 0 auto;
  padding: 7.119200000000001rem 0;
}

* + .wishes {
  margin-top: 1.7798rem;
}

.wishes_heading {
  margin: 0 auto;
  text-transform: uppercase;
  text-align: center;
  display: table;
  position: relative;
}

.wishes_heading::before {
  content: "";
  position: absolute;
  -webkit-transform: rotateY(180deg);
  transform: rotateY(180deg);
  background-image: url("../images/hoja1.svg");
  background-position: center;
  background-repeat: no-repeat;
  left: -5.339400000000001rem;
  height: 80%;
  width: 5.339400000000001rem;
}

.wishes_heading::after {
  content: "";
  position: absolute;
  background-image: url("../images/hoja1.svg");
  background-position: center;
  background-repeat: no-repeat;
  height: 80%;
  width: 5.339400000000001rem;
}

.wishes_inner {
  display: block;
  margin: 0 auto;
  width: 75%;
  text-align: center;
}

* + .wishes_inner {
  margin-top: 1.7798rem;
}

.wishes__action {
  cursor: pointer;
  font-weight: 600;
  will-change: box-shadow, color;
  -webkit-transition-property: color, -webkit-box-shadow;
  transition-property: color, -webkit-box-shadow;
  transition-property: box-shadow, color;
  transition-property: box-shadow, color, -webkit-box-shadow;
  -webkit-transition-duration: 0.14s;
  transition-duration: 0.14s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
  -webkit-box-shadow: inset 0 0 0 hsla(0,0%,0%,0.4);
  box-shadow: inset 0 0 0 hsla(0,0%,0%,0.4);
  color: #000;
}

.wishes__action:active,.wishes__action:focus,.wishes__action:hover {
  -webkit-box-shadow: inset 0 -2px 0 hsla(0,0%,0%,0.4);
  box-shadow: inset 0 -2px 0 hsla(0,0%,0%,0.4);
  color: #000;
}

.wishes p {
  font-size: 1.2375rem;
  font-size: var(--fz-ratio-power--one);
}

.react-parallax-bgimage {
  max-width: 100%;
}

@font-face {
  font-family:'bauer-bodoni';src:url("../fonts/bauer-bodoni/bauer-bodoni--regular.eot");src:url("../fonts/bauer-bodoni/bauer-bodoni--regular.eot?#iefix") format('embedded-opentype'), url("../fonts/bauer-bodoni/bauer-bodoni--regular.woff") format('woff'), url("../fonts/bauer-bodoni/bauer-bodoni--regular.ttf") format('truetype');font-weight:400;font-style:normal;font-stretch:normal;
}

@font-face {
  font-family:'bauer-bodoni';src:url("../fonts/bauer-bodoni/bauer-bodoni--italic.eot");src:url("../fonts/bauer-bodoni/bauer-bodoni--italic.eot?#iefix") format('embedded-opentype'), url("../fonts/bauer-bodoni/bauer-bodoni--italic.woff") format('woff'), url("../fonts/bauer-bodoni/bauer-bodoni--italic.ttf") format('truetype');font-weight:400;font-style:italic;font-stretch:normal;
}

@font-face {
  font-family:'bauer-bodoni';src:url("../fonts/bauer-bodoni/bauer-bodoni--bold.eot");src:url("../fonts/bauer-bodoni/bauer-bodoni--bold.eot?#iefix") format('embedded-opentype'), url("../fonts/bauer-bodoni/bauer-bodoni--bold.woff") format('woff'), url("../fonts/bauer-bodoni/bauer-bodoni--bold.ttf") format('truetype');font-weight:700;font-style:normal;font-stretch:normal;
}

@font-face {
  font-family:'gothic-a1';src:url("../fonts/gothic-a1/gothic-a1--thin.eot");src:url("../fonts/gothic-a1/gothic-a1--thin.eot?#iefix") format('embedded-opentype'), url("../fonts/gothic-a1/gothic-a1--thin.woff") format('woff'), url("../fonts/gothic-a1/gothic-a1--thin.ttf") format('truetype');font-weight:200;font-style:normal;font-stretch:normal;
}

@font-face {
  font-family:'gothic-a1';src:url("../fonts/gothic-a1/gothic-a1--regular.eot");src:url("../fonts/gothic-a1/gothic-a1--regular.eot?#iefix") format('embedded-opentype'), url("../fonts/gothic-a1/gothic-a1--regular.woff") format('woff'), url("../fonts/gothic-a1/gothic-a1--regular.ttf") format('truetype');font-weight:400;font-style:normal;font-stretch:normal;
}

@font-face {
  font-family:'gothic-a1';src:url("../fonts/gothic-a1/gothic-a1--semibold.eot");src:url("../fonts/gothic-a1/gothic-a1--semibold.eot?#iefix") format('embedded-opentype'), url("../fonts/gothic-a1/gothic-a1--semibold.woff") format('woff'), url("../fonts/gothic-a1/gothic-a1--semibold.ttf") format('truetype');font-weight:600;font-style:normal;font-stretch:normal;
}

@font-face {
  font-family:'hare';src:url("../fonts/hare/hare_compact.eot");src:url("../fonts/hare/hare_compact.eot?#iefix") format('embedded-opentype'), url("../fonts/hare/hare_compact.woff") format('woff'), url("../fonts/hare/hare_compact.ttf") format('truetype');font-weight:normal;font-style:normal;font-stretch:normal;
}

@media screen and (min-width: 480px) {
  :root {
    font-size: calc(0.5vw + 10.6px);
  }
}

@media only screen and (min-width: 481px) {
  .rsvp_form {
    width: 75%;
  }
}

@media only screen and (min-width: 681px) {
  :root {
    --ratio: 1.1825;
  }

  h1 {
    font-size: 2.86269670594407rem;
    font-size: var(--fz-ratio-power--four);
  }

  * + h1 {
    margin-top: 4.294045058916105rem;
    margin-top: var(--sp-ratio-power--four);
  }

  h2 {
    font-size: 2.200804694171877rem;
    font-size: var(--fz-ratio-power--three);
  }

  * + h2 {
    margin-top: 3.301207041257815rem;
    margin-top: var(--sp-ratio-power--three);
  }

  h3 {
    font-size: 1.691950562500001rem;
    font-size: var(--fz-ratio-power--two);
  }

  * + h3 {
    margin-top: 2.537925843750001rem;
    margin-top: var(--sp-ratio-power--two);
  }

  h4 {
    font-size: 1.30075rem;
    font-size: var(--fz-ratio-power--one);
  }

  * + h4 {
    margin-top: 1.951125rem;
    margin-top: var(--sp-ratio-power--one);
  }

  sup {
    font-size: 0.930232558139535rem;
    font-size: var(--fz-ratio-power--minus-one);
  }

  .accommodation_inner {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
  }

  .accommodation_location {
    margin-top: 0;
  }

  .accommodation_location > ul {
    margin-top: 0.8899rem;
  }

  .covid__back_button {
    width: 75%;
  }

  .covid__heading {
    font-size: 3.723652740256749rem;
    font-size: var(--fz-ratio-power--five);
  }

  .covid__inner {
    width: 75%;
  }

  .covid__strapline {
    font-size: 1.30075rem;
    font-size: var(--fz-ratio-power--one);
  }

  .covid__closing > p {
    font-size: 1.30075rem;
    font-size: var(--fz-ratio-power--one);
  }

  .header__text h1 {
    font-size: 3.723652740256749rem;
    font-size: var(--fz-ratio-power--five);
  }

  .header__text h2 {
    font-size: 2.86269670594407rem;
    font-size: var(--fz-ratio-power--four);
  }

  .information_inner {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
  }

  .information_block {
    -webkit-box-flex: 0;
    -ms-flex: 0 1 25%;
    flex: 0 1 25%;
    margin-top: 0;
  }

  .information_block__time {
    font-size: 1.30075rem;
    font-size: var(--fz-ratio-power--one);
  }

  .Modal__inner p {
    font-size: 1.30075rem;
    font-size: var(--fz-ratio-power--one);
  }

  .rsvp_info p {
    font-size: 0.930232558139535rem;
    font-size: var(--fz-ratio-power--minus-one);
  }

  .rsvp_form__field label {
    font-size: 0.930232558139535rem;
    font-size: var(--fz-ratio-power--minus-one);
  }

  .rsvp_form__two_inputs {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
  }

  .rsvp_form__two_inputs input + input {
    margin-top: 0;
  }

  .rsvp_form__submit {
    font-size: 1.30075rem;
    font-size: var(--fz-ratio-power--one);
  }

  .rsvp_thankyou {
    width: 50%;
  }

  .rsvp_thankyou >p {
    font-size: 1.30075rem;
    font-size: var(--fz-ratio-power--one);
  }

  .rsvp_thankyou__sub {
    width: 55%;
  }

  .wishes_inner {
    width: 50%;
  }

  .wishes p {
    font-size: 1.30075rem;
    font-size: var(--fz-ratio-power--one);
  }

  .react-parallax-bgimage {
    max-width: 75%;
  }
}

@media only screen and (min-width: 881px) {
  .Modal {
    top: 20vh;
  }

  .rsvp_form {
    width: 66%;
  }
}

@media only screen and (min-width: 1081px) {
  .header__inner {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
  }

  .header__inner {
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: start;
  }

  .header__logo {
    margin-bottom: 3.559600000000001rem;
  }

  .header__logo {
    -webkit-box-flex: 0;
    -ms-flex: 0 1 33%;
    flex: 0 1 33%;
  }

  .react-parallax-bgimage {
    max-width: 60%;
  }
}

@media only screen and (min-width: 1281px) {
  :root {
    --ratio: 1.24;
  }

  h1 {
    font-size: 3.461445366016001rem;
    font-size: var(--fz-ratio-power--four);
  }

  * + h1 {
    margin-top: 5.192168049024002rem;
    margin-top: var(--sp-ratio-power--four);
  }

  h2 {
    font-size: 2.537716544000001rem;
    font-size: var(--fz-ratio-power--three);
  }

  * + h2 {
    margin-top: 3.806574816000001rem;
    margin-top: var(--sp-ratio-power--three);
  }

  h3 {
    font-size: 1.860496rem;
    font-size: var(--fz-ratio-power--two);
  }

  * + h3 {
    margin-top: 2.790744000000001rem;
    margin-top: var(--sp-ratio-power--two);
  }

  h4 {
    font-size: 1.364rem;
    font-size: var(--fz-ratio-power--one);
  }

  * + h4 {
    margin-top: 2.046rem;
    margin-top: var(--sp-ratio-power--one);
  }

  sup {
    font-size: 0.887096774193548rem;
    font-size: var(--fz-ratio-power--minus-one);
  }

  .covid__back_button {
    width: 60%;
  }

  .covid__heading {
    font-size: 4.721411479245826rem;
    font-size: var(--fz-ratio-power--five);
  }

  .covid__inner {
    width: 60%;
  }

  .covid__strapline {
    font-size: 1.364rem;
    font-size: var(--fz-ratio-power--one);
  }

  .covid__closing > p {
    font-size: 1.364rem;
    font-size: var(--fz-ratio-power--one);
  }

  .header__text h1 {
    font-size: 4.721411479245826rem;
    font-size: var(--fz-ratio-power--five);
  }

  .header__text h2 {
    font-size: 3.461445366016001rem;
    font-size: var(--fz-ratio-power--four);
  }

  .information_block__time {
    font-size: 1.364rem;
    font-size: var(--fz-ratio-power--one);
  }

  .Modal__inner p {
    font-size: 1.364rem;
    font-size: var(--fz-ratio-power--one);
  }

  .rsvp_info p {
    font-size: 0.887096774193548rem;
    font-size: var(--fz-ratio-power--minus-one);
  }

  .rsvp_form {
    width: 50%;
  }

  .rsvp_form__field label {
    font-size: 0.887096774193548rem;
    font-size: var(--fz-ratio-power--minus-one);
  }

  .rsvp_form__submit {
    font-size: 1.364rem;
    font-size: var(--fz-ratio-power--one);
  }

  .rsvp_thankyou >p {
    font-size: 1.364rem;
    font-size: var(--fz-ratio-power--one);
  }

  .wishes p {
    font-size: 1.364rem;
    font-size: var(--fz-ratio-power--one);
  }
}

@media screen and (min-width: 1680px) {
  :root {
    font-size: 19px;
  }
}

@-webkit-keyframes fade-in {
  0% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }
}

@keyframes fade-in {
  0% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }
}

@-webkit-keyframes slide-left {
  0% {
    -webkit-transform: translateX(100%);
    transform: translateX(100%);
  }

  100% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
}

@keyframes slide-left {
  0% {
    -webkit-transform: translateX(100%);
    transform: translateX(100%);
  }

  100% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
}
